@import '../../../../theme';

.sidenav-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}



.main-nav {
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%  !important;
  z-index: 5;
}

.icon-padding {
  margin-left: 3px;
  margin-right: 3px;
}

.nav-list-exp {
  padding: 0 !important;
}

.nav-list-item {
  background-color: #FFF;
  transition: background 0.2s linear;
}
.mat-icon-active mat-icon {
  transition: color 0.2s linear;
  color: mat-color($primary) !important;
}
.nav-category-open {
  transition: color 0.2s linear;
  color: mat-color($primary) !important;
}
.nav-list-item:hover {
  cursor: pointer;
  background:#c5c5c5;
}

.nav-list-item-text {
  padding-left: 18px;
  font-size: 0.8em;
}

.nav-list-icon {
  margin-left: 5px;
}

.fill-remaining-space {
  /* This fills the remaining space, by using flexbox.
     Every toolbar row uses a flexbox row layout. */
  flex: 1 1 auto;
}

mat-toolbar {
  height:  64px !important;
  min-height: 64px !important;

mat-toolbar-row {
  height: 64px !important;
}
}

.translation-lang-select {
  bottom: 0;
  height: 50px;
  position: fixed;
  margin: 5px;
  width: 150px;
}

.translation-lang-select > div {
  margin: 5px;
}

.lang-nav{
  margin: 5px;
  color: #ffffff;
  font-weight: 100;
  text-decoration: none;
}

.lang-selected{
  color: #e8e315;
  font-weight: 500;
}
